RubyGems Navigation menu

rubocop-jekyll 0.3.0

A RuboCop extension to enforce common code style in Jekyll and Jekyll plugins

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.13.0 - February 17, 2023 (8.5 KB)
  2. 0.12.0 - September 16, 2021 (8 KB)
  3. 0.11.0 - March 19, 2020 (7 KB)
  4. 0.10.0 - June 16, 2019 (7 KB)
  5. 0.9.0 - March 18, 2019 (7 KB)
  6. 0.3.0 - October 26, 2018 (7 KB)
Show all versions (14 total)

Runtime Dependencies (1):

rubocop < 0.61.0, >= 0.57.2

Owners:

Authors:

  • Ashwin Maroli

SHA 256 checksum:

a2bd47f864d9df6fb4c4165ed486b4467b23a16c5c9892b4cc2f2e43468b300c

Total downloads 42,511

For this version 1,852

License:

MIT

Required Ruby Version: >= 2.3.0

Links: